<%@ Page Language="c#" EnableViewState="false" %>
<%@ Register TagPrefix="Blogs" Namespace="Spaces.Controls" Assembly="Controls" %>
<script runat="server" language="C#">
    protected override void OnPreInit(EventArgs e)
    {
        base.OnPreInit(e);
        MasterPageFile = Spaces.Globals.GetSkinPath() + "/CommMaster.master";
    }
</script>
<asp:Content ID="MainContent" ContentPlaceHolderID="Content" Runat="Server">
<Blogs:Album ID="UserSpace1" runat="server"></Blogs:Album>
</asp:Content>
